## linux-kernel-di-ia64-2.6 1.42lenny12

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.42lenny12) oldstable; urgency=low

  * rebuild to drop .git directories

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 23:30:25 -0700

linux-kernel-di-ia64-2.6 (1.42lenny11) oldstable; urgency=low

  * Built against version 2.6.26-29 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 07 Mar 2012 16:40:48 -0700
