## linux-kernel-di-ia64-2.6 1.63

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63) unstable; urgency=low

  * rebuild against kernel-wedge 2.73.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Dec 2010 15:31:20 -0200

linux-kernel-di-ia64-2.6 (1.62) unstable; urgency=low

  * Built against version 2.6.32-29 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 13 Dec 2010 20:00:11 -0200

linux-kernel-di-ia64-2.6 (1.61) unstable; urgency=low

  * Built against version 2.6.32-28 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 08 Dec 2010 18:37:51 -0200

linux-kernel-di-ia64-2.6 (1.60) unstable; urgency=low

  * Build using kernel-wedge 2.71

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Nov 2010 10:05:54 -0200

linux-kernel-di-ia64-2.6 (1.59) unstable; urgency=low

  * Built against version 2.6.32-27 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Nov 2010 16:44:32 -0200

linux-kernel-di-ia64-2.6 (1.58) unstable; urgency=low

  * Built against version 2.6.32-25 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 18 Oct 2010 09:49:18 -0200

linux-kernel-di-ia64-2.6 (1.57) unstable; urgency=low

  * Update against kernel-wedge 2.69.

 -- Otavio Salvador <otavio@debian.org>  Wed, 13 Oct 2010 23:15:36 -0300

linux-kernel-di-ia64-2.6 (1.56) unstable; urgency=low

  * nic-shared-modules: include libphy module.
  * Built against version 2.6.32-24 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 12 Oct 2010 13:40:19 -0300

linux-kernel-di-ia64-2.6 (1.55) unstable; urgency=low

  * Built against version 2.6.32-20 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 21 Aug 2010 14:22:00 -0300

linux-kernel-di-ia64-2.6 (1.54) unstable; urgency=low

  [ Otavio Salvador ]
  * btrfs-modules: add.
  * zlib-modules: add.

  [ Martin Michlmayr ]
  * event-modules: add (new dependency for mouse-modules).

  [ Otavio Salvador ]
  * Rebuild with kernel-wedge 2.64.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Jul 2010 10:58:51 -0300

linux-kernel-di-ia64-2.6 (1.53) unstable; urgency=low

  * fb-modules: fbcon is now built-in
  * Built against version 2.6.32-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 13 Jun 2010 03:23:37 -0300

linux-kernel-di-ia64-2.6 (1.52) unstable; urgency=low

  * Built against version 2.6.32-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 22 May 2010 16:32:03 -0300

linux-kernel-di-ia64-2.6 (1.51) unstable; urgency=low

  [ Frans Pop ]
  * Remove references to isa-pnp-modules.
  * Use {input,mouse}-modules from kernel-wedge (2.63).
    Adds support for keyboards requiring vendor-specific quirks.
  * Add ext2-modules to satisfy dependency from partman-basicfilesystems.

  [ Otavio Salvador ]
  * Built against version 2.6.32-9 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Feb 2010 15:05:38 -0300

linux-kernel-di-ia64-2.6 (1.50) unstable; urgency=high

  * Built against version 2.6.30-8 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 Oct 2009 11:02:32 -0300

linux-kernel-di-ia64-2.6 (1.49) unstable; urgency=low

  * Built against version 2.6.30-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Sep 2009 20:19:08 -0300

linux-kernel-di-ia64-2.6 (1.48) unstable; urgency=low

  * Built against version 2.6.30-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Sep 2009 15:27:27 -0300

linux-kernel-di-ia64-2.6 (1.47) unstable; urgency=low

  * Update to 2.6.30:
    - zlib-modules: zlib_inflat is now built-in, so dropped.
  * package-list: ide-modules and ppp-modules do not need to depend on
    zlib-modules anymore.
  * Use kernel-wedge 2.61
  * Built against version 2.6.30-3 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Jul 2009 11:06:36 -0300

linux-kernel-di-ia64-2.6 (1.46) unstable; urgency=low

  * Built against version 2.6.29-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 11:25:34 -0300

linux-kernel-di-ia64-2.6 (1.45) unstable; urgency=low

  [ Otavio Salvador ]
  * crypto-core-modules: dropped
  * ext4-modules: added.
  * squashfs-modules: added.
  * Raise kernel-wedge version requirement to 2.56

  [ dann frazier ]
  * Build against version 2.6.29-3
  * Drop usbmouse, no longer in the kernel
  * Add mbcache to core-modules

 -- dann frazier <dannf@debian.org>  Sat, 25 Apr 2009 00:22:52 -0600
