## linux-kernel-di-ia64-2.6 1.63+squeeze1

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63+squeeze1) squeeze; urgency=low

  * Built against version 2.6.32-31 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 10 Mar 2011 01:28:53 -0300
