## linux-kernel-di-ia64-2.6 1.63+squeeze3

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63+squeeze3) squeeze; urgency=low

  * Rebuild against kernel-wedge 2.74+squeeze3

 -- dann frazier <dannf@debian.org>  Tue, 21 Jun 2011 22:50:58 -0600

linux-kernel-di-ia64-2.6 (1.63+squeeze2) squeeze; urgency=high

  * pata-modules: add
  * Built against version 2.6.32-35 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 16 Jun 2011 01:28:30 -0600
