## linux-kernel-di-ia64-2.6 1.63+squeeze5

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63+squeeze5) squeeze; urgency=low

  * Built against version 2.6.32-38 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 04 Oct 2011 19:01:46 -0600

linux-kernel-di-ia64-2.6 (1.63+squeeze4) squeeze; urgency=low

  * Built against version 2.6.32-37 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 29 Sep 2011 16:04:52 -0600
