## linux-kernel-di-ia64-2.6 1.63+squeeze6

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63+squeeze6) stable; urgency=low

  * Built against version 2.6.32-41 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 20 Jan 2012 18:12:15 -0700
