=== debian/control ===
--- 
+++ 
@@ -74,6 +74,17 @@
 Description: IDE drivers
  This package contains IDE drivers for the kernel.
 
+Package: pata-modules-2.6.32-5-itanium-di
+XC-Package-Type: udeb
+Provides: pata-modules
+Depends: kernel-image-2.6.32-5-itanium-di, ata-modules-2.6.32-5-itanium-di
+Architecture: ia64
+XB-Kernel-Version: 2.6.32-5-itanium
+Section: debian-installer
+Priority: standard
+Description: PATA drivers
+ This package contains PATA drivers for the kernel.
+
 Package: ide-core-modules-2.6.32-5-itanium-di
 XC-Package-Type: udeb
 Provides: ide-core-modules
@@ -342,13 +353,3 @@
 XC-Package-Type: udeb
 Provides: fb-modules
 Depends: kernel-image-2.6.32-5-itanium-di
-Architecture: ia64
-XB-Kernel-Version: 2.6.32-5-itanium
-Section: debian-installer
-Priority: extra
-Description: Frame buffer support
- This package contains Frame buffer drivers for the kernel.
-
-Package: input-modules-2.6.32-5-itanium-di
-XC-Package-Type: udeb
-Provides: input-modules
