## linux-kernel-di-ia64-2.6 1.63+squeeze9

=== debian/changelog ===
linux-kernel-di-ia64-2.6 (1.63+squeeze9) stable; urgency=low

  * Built against version 2.6.32-48 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Sun, 17 Feb 2013 20:37:52 -0700

linux-kernel-di-ia64-2.6 (1.63+squeeze8) stable; urgency=low

  * Built against version 2.6.32-46 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 25 Sep 2012 09:43:27 -0600

linux-kernel-di-ia64-2.6 (1.63+squeeze7) stable; urgency=low

  * Built against version 2.6.32-45 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 07 May 2012 08:58:40 -0600
